{% extends "crm/layouts/basic.html" %}

{% block titel %}
{{ block.super }}|{{ method }}компанию {{ interaction_instance.pk }}
{% endblock %}

{% block content %}
{% load crispy_forms_tags %}
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    {{ email_form.as_p }}
    {{ telephone_form.as_p }}
    <input type="submit" class="btn btn-success" value="Сохранить">
</form>
<a href="{% url 'companies' %}">Отмена</a>
{% endblock %}